# erfc

The complementary error function.

## Calling Sequence

    y = erfc(x)

## Arguments

x

  vector or matrix

y

  vector or matrix (of same size than x)

## Description

Compute the complementary error function of x, defined by: 1- \operatorname{erf}(x)

## Examples

    erf([0.5,0.2])+erfc([0.5,0.2])

    x = [1+2*%i,-1+2*%i,1e-6+2e-6*%i,0+2*%i];
    erfc(x)

## Algorithms

This function is based on the Faddeeva package library.

## See Also

- erf
- erfcx
- calerf

## History

5.5.0
Function erfc supports complex arguments